Subject: [PATCH] lpc32xx: irq - Set the chain handlers after setting up the IRQ domain

From: [email-masked] (Roland Stigge)
Date: Mon, 05 Nov 2012 18:35:54 +0100

Hi!

On 05/11/12 18:00, Alban Bedel wrote:
>> I already posted basically the same change on 2012-10-28 already which
>> is part of my patch set for LPC32xx to be merged into arm-soc.git (will
>> do a pull request later). Fixing another irq bug in this platform/irq also.
> 
> I checked arm-soc.git, linux-next.git, linux-arm-kernel@ and
> linux-kernel@, is there any other place I should check before
> submitting LPC32xx patches?

I usually prepare lpc32xx branches for merging into arm-soc.git at
git.antcom.de. Expect the posted patches there and a pull request during
the next days.

Thanks,

Roland